View Issue Details

IDProjectCategoryView StatusLast Update
0025178mantisbtsecuritypublic2019-03-16 20:20
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.19.1Fixed in Version2.19.1 
Summary0025178: Update ADOdb to 5.20.14
Description

Latest release contains minor bug fixes and patches a security issue that should not affect MantisBT.

Bug fixes https://github.com/ADOdb/ADOdb/blob/v5.20.14/docs/changelog.md

Additional Information

https://github.com/mantisbt/mantisbt/pull/1434

TagsNo tags attached.

Relationships

has duplicate 0025180 closeddregad Update ADOdb from 5.20.9 to 5.20.14 for security and compatibility fixes 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-2.19 557420ba

2019-01-07 06:30:55

dependabot[bot]


Committer: dregad Details Diff
Bump adodb/adodb-php from 5.20.13 to 5.20.14

Bumps [adodb/adodb-php](https://github.com/ADOdb/ADOdb) from 5.20.13 to 5.20.14.
- [Release notes](https://github.com/ADOdb/ADOdb/releases)
- [Changelog](https://github.com/ADOdb/ADOdb/blob/master/docs/changelog.md)
- [Commits](https://github.com/ADOdb/ADOdb/compare/v5.20.13...v5.20.14)

Signed-off-by: dependabot[bot] <support@dependabot.com>

Fixes 0025178
Affected Issues
0025178
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-01-09 06:51 dregad New Issue
2019-01-09 06:51 dregad Status new => assigned
2019-01-09 06:51 dregad Assigned To => dregad
2019-01-09 06:51 dregad Issue generated from: 0024989
2019-01-09 06:53 dregad Issue cloned: 0025179
2019-01-09 06:58 dregad Issue cloned: 0025180
2019-01-09 06:58 dregad Relationship added has duplicate 0025180
2019-01-09 07:24 dregad Changeset attached => MantisBT master-2.19 557420ba
2019-01-09 07:24 dregad Status assigned => resolved
2019-01-09 07:24 dregad Resolution open => fixed
2019-01-09 07:24 dregad Fixed in Version => 2.19.1
2019-03-16 20:20 vboctor Status resolved => closed